<?php

    include('nombre.php');
    

    $fax = $_GET['fax'];

    $query = $conectado->prepare("SELECT * FROM historial WHERE id = $fax");
    if ($query) {
        $query->execute();
        $resultados = $query->get_result();
        if ($resultados->num_rows > 0) {
            $productos = $resultados->fetch_assoc();
        } 
        $query->close();
    } 

    
    $conectado->close();



    require('./fpdf186/fpdf.php');

    $pdf = new FPDF();

    $pdf->AddPage();

    $pdf->SetFont('Arial', '', 36);

    $pdf->Text(100,20, 'Factura de compra ');
    $pdf->Image('img/logotecnohub.jpg',10,10, 80, 50);

    $pdf->SetFont('Arial', '', 16);


    $pdf->Text(10,70, 'Empresa: Tech Hub ');
    $pdf->Text(10,80, 'Nombre: '.$productos["usuario"]);

    $pdf->Text(10, 140, 'Producto:');
    $pdf->Text(10, 170, 'Precio:');
    $pdf->Text(10, 200, 'cantidad:');
    $pdf->text(10, 150, $productos["producto"]);
    $pdf->text(10, 180, $productos["precio"]. "$");
    $pdf->text(10, 210, 1);

    $total = (float)$productos["precio"] * 1;

    $pdf->text(140, 250, 'total:');
    $pdf->text(140, 260, $total . "$");

    
   
    $pdf->Output();

?>